/* place <link rel="stylesheet" href="~/Content/ExternalSite/hide-label.css"> in pre-HTML for page
<div class="hide-label> before and after item to hide label*/
.hide-label label.control-label { display:none !important; }

/* <div class="hide-content> before and after item content to hide from entry form"*/

.hide-content .control-wrapper { display:none; }
 

/* place where red dot will be in pre-HTML <span class="show-dot"><i class="fas fa-circle"></i></span> */
.show-dot {
    margin-left: 4px;
    font-family: 'FontAwesome';
    font-size: 6px;
    font-weight: 900;
    color: #d4442e;
    vertical-align: super;
    content: "\f111";
}
